body {
	margin: 0px;
	padding: 0px;
	background-color: #E1DAC9;
	font-size: 100%;
	background-image: url(../images/bgimg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
a:link { color: #3D2701; } 
a:visited { color: #3D2701; } 
a:hover { color: #669900; } 
a:active { color: #FF6600; }
.oya { /* 親要素に対する指定 */ 
	text-align: center; /* センタリング */
	margin-bottom: 0px;
} 

.ko { /* ボックスの指定 */ 
	margin-left: auto; /* 左側のマージン */ 
	margin-right: auto; /* 右側のマージン */ 
	text-align: left; /* 左寄せ */ 
	width: 750px; /* ボックスの横幅 */ 
	background-color: #FFF; /* 背景色 */
} 
#header {
	margin-bottom: 0px;
	background-image: url(../images/head_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px;
}
.pr_text {
	font-size: 75%;
	color: #5D4C32;
	text-indent: 1em;
}
.under { /* ボックスの指定 */ 
	margin-left: auto; /* 左側のマージン */ 
	margin-right: auto; /* 右側のマージン */ 
	text-align: left; /* 左寄せ */ 
	width: 730px; /* ボックスの横幅 */ 
	background-color: #FFF; /* 背景色 */
} 
#menu {
	margin-top: 0px;
	margin-bottom: 0px;
}
address {
	font-style: normal;
	font-size: 75%;
	color: #614C2B;
	line-height: 130%;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #8E816C;
	text-align: center;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
}
/* -- INDEX PAGES STYLE -------------------------- */
.oshirase {
	/*おしらせ用スタイル*/
}
.oya .ko #midokoro {
	background-image: url(../images/midokoro_bg.gif);
	background-repeat: repeat-x;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.oya .ko #midokoro .top_cont {
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid #BAB4A7;
	/*width: 317px;*/
}
.oya .ko #midokoro .top_cont .pict {
	margin-right: 9px;
	margin-bottom: 9px;
	border: 1px solid #BAB4A7;
}
.oya .ko #midokoro .top_cont p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 85%;
	line-height: 130%;
}
.oya .ko #info h2 {
	font-size: 95%;
	font-weight: bold;
	color: #5D4C32;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	background-image: url(../images/green_bar.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
	margin-top: 0px;
	border: 1px solid #9DB38E;
	background-color: #C4E0B2;
	text-align: left;
}
.oya .ko #info p {
	font-size: 85%;
	line-height: 130%;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../images/green_arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 4px;
}
.oya .ko #info {
	margin-bottom: 30px;
	padding-left: 36px;
	padding-right: 36px;
}
/* -- COTENTS PAGES STYLE -------------------------- */
#indeximg {
	margin-bottom: 0px;
}
.oya .ko .t_cont {
	margin-bottom: 0px;
	text-align: left;
}
.oya .ko .t_cont .info{
	font-size: 75%;
	line-height: 150%;
	background-image: url(../images/green_arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 5px 10px 5px 20px;
	margin: 0px;
	text-align: left;
}
.oya .ko .t_cont #t_left {
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 20px;
}
.oya .ko .t_cont #t_left p {
	margin: 0px;
	padding-top: 7px;
	padding-left: 12px;
	padding-right: 7px;
	padding-bottom: 7px;
	font-size: 75%;
	line-height: 150%;
}
.btn {
	margin-top: 10px;
	margin-left: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.oya .ko .t_cont #t_left .t_leftbg {
	background-image: url(../images/midokoro_bg.gif);
	background-repeat: repeat-y;
}
.oya .ko .cont h2 {
	font-size: 95%;
	font-weight: bold;
	color: #5D4C32;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	background-image: url(../images/green_bar.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
	margin-top: 0px;
	border: 1px solid #9DB38E;
	background-color: #C4E0B2;
	text-align: left;
}
.oya .ko .cont h4 {
	font-size: 85%;
	padding-top: 8px;
	padding-left: 15px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #3E6B0B;
	text-align: left;
	background-image: url(../images/green_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.oya .ko .cont .ryokin .honbun table {
	font-size: 85%;
}
.oya .ko .cont .ennai {
	padding: 5px;
	margin-top: 0px;
	width: 322px;
	background-color: #F9F7F3;
	border: 1px solid #BAB4A7;
}
.oya .ko .cont .program {
	padding: 7px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 312px;
	background-color: #FFFFFF;
	border: 1px solid #BAB4A7;
}
.oya .ko .cont ul {
	font-size: 85%;
	line-height: 160%;
	margin: 8px 0 5px 10px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}
.oya .ko .cont .sidem {
	font-size: 85%;
	line-height: 150%;
	margin: 0px 0 10px 15px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
}
.oya .ko .chui {
	color: #990000;
	margin-bottom: 30px;
	margin-right: 36px;
	margin-left: 36px;
	padding: 10px;
	background-color: #F9F7F3;
	/* border: 1px solid #BAB4A7; */
}
.oya .ko .chui h3 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BAB4A7;
	padding-bottom: 4px;
	padding-left: 2px;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 95%;
}
.oya .ko .chui p {
	font-size: 80%;
	line-height: 130%;
	padding-left: 2px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.oya .ko .cont .event {
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
}
.oya .ko .cont .event p {
	font-size: 85%;
	line-height: 130%;
	margin-top: 5px;
	margin-left: 14px;
	margin-bottom: 5px;
}
.oya .ko .cont .event .pict {
	margin-left: 14px;
	float: right;
	padding: 5px;
	border: 1px solid #999;
	background-color: #FFF;
}
.oya .ko .cont .event .kaisai {
	font-size: 90%;
	color: #423623;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 22px;
	background-image: url(../images/circle_green.gif);
	background-repeat: no-repeat;
	background-position: 1px center;
}

/*Otherlanguage*/
.other_lang_list {
	display: table;
    width: 100%;
	margin: 14px 0px 2px;
    padding: 5px 0;
}
/*言語選択部分*/
.other_lang_list li {
	padding: 0;
	display: table-cell;
	list-style: none;
	text-align: center;
	border-left: 1px solid #589a3b;
}
.other_lang_list li:first-child {
	border-left: none;
}
.other_lang_list li a {
	padding: 4px 5px;
	font-size: 85%;
	text-decoration: none;
}